"use client"

import { useCarDetail } from '@/components/lib_components/carDetailProvider'
import React from 'react'

export default function page() {
    const {detail} = useCarDetail();
  return (
    <div>
      {detail?.name}
    </div>
  )
}
